/usr/pkg/lib/perl5/vendor_perl/5.42.0/Test/YAML.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Test/YAML.pod
/usr/pkg/lib/perl5/vendor_perl/bin/test-yaml
/usr/pkg/lib/perl5/vendor_perl/man/man3/Test::YAML.3
